/* global css. this is imported onto all subsites and parliant site */
/* some overrides/completion done in site specific files */
/* most things done with IDs to avoid selecting elements in the real content */ 

/* Real Page content */
#content_table { width: 100%; margin: 0; border-collapse: collapse; }
#pagecontent { vertical-align: top; text-align: justify; font-size: 12px; padding: 1em 12px 7px 7px; }
#pagecontent p:first-child { margin-top: 0; padding-top: 0; } /* no space before first para */
#pagecontent h1:first-child, #pagecontent h2:first-child, #pagecontent h3:first-child { margin-top: 1px; padding-top: 0; }
#sidebar h1:first-child, #sidebar h2:first-child, #sidebar h3:first-child { margin-top: 1px; padding-top: 0; }

/* Sidebar fonts and positioning*/
#sidebar {
    vertical-align: top;
    width: 210px;
    text-align: left;
    font-size: 10px;
    padding: 1em 10px 7px 15px;
    background-color: #F7F8FA;
    color: #5E5E5E;
}
#sidebar h1 {
    font-size: 11px;
    font-weight: bolder;
    margin-bottom: 5px;
    padding-bottom: 0px;
    color: #535353;
    text-align: right;
    border-bottom: 1px solid #535353;
    line-height: normal;
}
#sidebar h2 {
    font-size: 13px;
    font-weight: bolder;
	margin-top: 15px;
    margin-bottom: 3px;
    padding-bottom: 0px;
    color: #535353;
    line-height: 110%;
	letter-spacing: -1px;
}
#sidebar h2 + p, #sidebar h1 + p {
    margin-top: 0;
    padding-top: 0;
}
#sidebar p + h2, #sidebar p + h1 {
    margin-top: 20px;
}
#sidebar .sidebar_quote {
    font-style: italic;
    font-weight: normal;
	margin-top: 10px;
}
#sidebar a, #sidebar a:visited { color: #5E5E5E; }
#sidebar a.secretlink, #sidebar a.secretlink:visited { color: inherit; }

/* footer */
#footer {text-align: center; font-size: 11px;color: gray;}
#copyright {font-size: 9px; padding-top: 5px;}
#footer a, .footer a:visited { color: #757776; text-decoration: none; }
#footer a:hover { text-decoration: underline; }

/* container view */
div.prlview {margin: 10px;}
table.prlview {width:100%; border-collapse: collapse; }
#contentl {background-image: url(/images/200710/bpx.gif); background-repeat: repeat-y; background-position: left top;}
#contentr {background-color: #F7F8FA; background-image: url(/images/200710/bpx.gif); background-repeat: repeat-y; background-position: right top;}
#prlviewcontent {padding: 0; margin: 0;}

/* top/bottom bar (rounded corners) */
#topbar td, #bottombar td {padding: 0; margin: 0;}
#topbartl, #topbartr { height: 8px; width: 8px; background-repeat: no-repeat;}
#bottombarr, #bottombarl { height: 8px; width: 8px; background-repeat: no-repeat;}
#corpbarl, #corpbarr, #corpcontent { padding: 0; margin: 0;}

/* Navbar Internal Formatting */
#navbar table {width: 100%; }
#navl {background-image: url(/images/200710/bpx.gif); background-repeat: repeat-y; background-position: left top; }
#navr {background-image: url(/images/200710/bpx.gif); background-repeat: repeat-y; background-position: right top; }

body { margin: 0; font-family: 'Lucida Grande', Geneva, Arial, sans-serif; }
a img { border: none; }

/* page styles */
.small {font-size: 10px;}
h1, h2, h3 {color: #353535; margin-bottom: 5px; padding-bottom: 0px; text-align: left;}
h1 + p, h2 + p, h3 + p {margin-top: 0px; padding-top: 0px;}
h1 {font-size:20px; line-height: 20px;}
h2 {font-size:16px; line-height: 17px;}
h3 {font-size:14px; line-height: 14px;}
.more {display: block; font-size: 10px; margin-top: 3px;}
a.more, a.more:visited { text-decoration: none; color: #0000FF;}
a.more:hover { text-decoration: underline; }
img {display: block;}
.inline {display: inline;}
.splashtext {font-size: 28px; color: #0062B3; line-height: 27px; letter-spacing: -2px; font-weight: bolder; text-decoration: none;}
.secretlink {text-decoration: none; color: inherit;}
.secretlink:visited {text-decoration: none; color: inherit;}
.monolink {color: inherit;}
.monolink:visited {color: inherit;}
.reviews h3 {margin-bottom: 5px; margin-top: 20px; font-weight: normal;}

/* ie6 bug */
/*table, tbody, tr, td {font-size: inherit;}*/


/* two column tables. Works well enough on IE6 */
.col2 tr > td {padding-left: 10px; text-align: justify; width:50%; vertical-align: top;}
.col2 tr > td:first-child {padding-right: 10px; padding-left: 0px;}

/* per jay all pages fixed */
div.prlview {width: 800px; margin-left: auto; margin-right: auto;}
#footer {width: 800px; margin-left: auto; margin-right: auto;}
